{% extends "src/html/_template.njk" %}
{% set title = "Pages list" %}
{% set page = "base" %}

{% block main %}
    <div class="main main--center">
        <div class="main__wrap">
            <div class="container">
                <h2>
                    <button type="button" class="btn" data-float-toggle>Open</button>
                </h2>
            </div>
        </div>
    </div>
    <div class="float" data-float>
        <div class="float__bg"></div><!-- .float__bg -->
        <div class="float__body">
            <div class="float__inner">
                <div class="container">
                    <div class="float__wrap">
                        <div class="float__top">
                            <div class="float__close">
                                <button class="btn-close" data-float-toggle>
                                    <i></i>
                                </button>
                            </div>
                            <div class="float__header">
                                <h1 class="float__title">Choose your influencer</h1>
                                <div class="float__swipe">
                                    <svg class="ico-svg" viewBox="0 0 88 31" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#swipe" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                        </div><!-- .float__top -->
                        <div class="float__main">
                            <div class="float__primary">
                                <div class="float__slider">
                                    <div class="swiper" data-influencer>
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <div class="influencer">
                                                    <div class="influencer__image">
                                                        <img src="img/content/influencer__photo.webp" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="influencer__content">
                                                        <div class="influencer__name">Filip Zabielski</div>
                                                        <div class="influencer__text">25 years. Top-1 TikToker in the world. Something else not much</div>
                                                    </div>
                                                </div><!-- .influencer -->
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="influencer">
                                                    <div class="influencer__image">
                                                        <img src="img/content/influencer__photo.webp" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="influencer__content">
                                                        <div class="influencer__name">Filip Zabielski</div>
                                                        <div class="influencer__text">25 years. Top-1 TikToker in the world. Something else not much</div>
                                                    </div>
                                                </div><!-- .influencer -->
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="influencer">
                                                    <div class="influencer__image">
                                                        <img src="img/content/influencer__photo.webp" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="influencer__content">
                                                        <div class="influencer__name">Filip Zabielski</div>
                                                        <div class="influencer__text">25 years. Top-1 TikToker in the world. Something else not much</div>
                                                    </div>
                                                </div><!-- .influencer -->
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="float__nav float__nav--prev">
                                    <button class="nav-button nav-button--prev" data-influencer-prev>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 9 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                                <div class="float__nav float__nav--next">
                                    <button class="nav-button nav-button--next" data-influencer-next>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 9 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div>
                            <div class="float__secondary">
                                <div class="float__preview">
                                    <div class="influencer-preview active">
                                        <div class="influencer-preview__image">
                                            <img src="img/content/influencer__photo.webp" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="influencer-preview">
                                        <div class="influencer-preview__border">
                                            <div class="influencer-preview__text">coming <br/>soon</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .float__main -->
                    </div><!-- .float__wrap -->
                </div>
            </div>
        </div><!-- .float__body -->
    </div><!-- .float -->
{% endblock %}
